// file: tr_tr_frame_1.cc
//

// isip include files
//
#include "train_trace.h"
#include "train_trace_constants.h"

// method: get_frame_ind_cc
//
// arguments: none
//
// return: an int_4 with frame index
//
// this method gets the frame index
//
int_4 Train_Trace::get_frame_ind_cc() {

  // get the frame index and exit gracefully
  //
  return frame_index_d;
}
